{
  "1": "And Yahweh spoke to Moses, “Go, arise from here, you and the people whom you have brought up from the land of Egypt to the land which I swore to Abraham, to Isaac, and to Jacob, saying, ‘I will give it to your seed.’ ",
  "2": "And I will send an angel before your face, and I will drive out the Canaanites, the Amorites, and the Hittites, and the Perizzites, Hivites, and the Jebusites. ",
  "3": "{Go} to a land flowing {with} milk and honey, but I will not go up in your midst, because you {are} a people hard of neck, lest I destroy you on the way.”\n\n\\ts\\* \n\\p",
  "4": "And the people heard this evil word, and they mourned, and each one did not put his ornaments on him. ",
  "5": "And Yahweh {had} said to Moses, “Say to the sons of Israel, ‘You are a people hard of neck. {If} I went up among you {for} one moment, then I {would} destroy you. And now, take your ornaments down from on you and I will know what I will do to you.’” ",
  "6": "And the sons of Israel stripped themselves {of} their ornaments from Mount Horeb.\n\n\\ts\\*\n\\p ",
  "7": "And Moses would take a tent and would pitch it on the outside of the camp, at a distance from the camp. And he called it the tent of meeting. And it happened, every seeker of Yahweh would go out to the tent of meeting that {was} on the outside of the camp. ",
  "8": "And it happened as Moses went out to the tent, all the people would stand up and each would be stationed {at} the entrance of his tent. And they stared behind Moses until he went in to the tent. ",
  "9": "And it happened, as Moses entered the tent, the pillar of cloud would come down and stand {at} the entrance of the tent. And he would speak with Moses.\n\n\\ts\\* ",
  "10": "And all of the people saw the pillar of cloud standing {at} the entrance of the tent, and all of the people would get up and bow down, each {at} the entrance of his tent. ",
  "11": "And Yahweh would speak to Moses face to face, as a man speaks to his friend. Then Moses would return to the camp, but his servant Joshua son of Nun, a young man, would not withdraw from the midst of the tent.\n\n\\ts\\*\n\\p ",
  "12": "And Moses said to Yahweh, “See, you {have been} saying to me, ‘Take this people up,’ but you have not caused me to know whom you will send with me. And you have said, ‘I know you by name, and you have also found favor in my eyes.’ ",
  "13": "And now please if I have found favor in your eyes, please cause me to know your ways and I will know you so that I can find favor in your eyes. And see that this nation is your people.”\n\n\\ts\\* \n\\p",
  "14": "And he said, “My face will go and I will cause rest for you.” \n\\p",
  "15": "And he said to him, “If your face {is} not going, do not take us up from here. ",
  "16": "And in what then will it be known that I have found favor in your eyes, I and your people? {Is it} not in your going with us? And I and your people shall be distinct from all of the people that {are} on the face of the earth.”\n\n\\ts\\*\n\\p ",
  "17": "And Yahweh said to Moses, “I will also do this thing that you have spoken, for you have found favor in my eyes, and I know you by name.” \n\\p",
  "18": "And he said, “Please show me your glory.”\n\n\\ts\\* \n\\p",
  "19": "And he said, “I myself will cause all my goodness to pass over above your face, and I will proclaim in the name of Yahweh before your face: and I will favor whom I will favor, and I will be compassionate to whom I will be compassionate.” ",
  "20": "But he said, “You are not able to see my face, for mankind can not see me and live.”\n\n\\ts\\* ",
  "21": "And Yahweh said, “Behold, a place with me, and you shall station yourself on the rock. ",
  "22": "And it will happen, while my glory passes over, that I will put you in a crevice of the rock and my hand will cover over you until I have passed over. ",
  "23": "Then I will take away my hand, and you will see my back, but my face will not be seen.”\n\n\n\\ts\\*",
  "front": "\\p "
}
